Subject: Trainer Candidate - Mitali Garg
From: Mitali Garg <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 07:01:56 -0400

| | Tech Support Test

Name | Mitali Garg
E-mail | [email-masked]
Phone Number | (91) 9719936993
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sikandrabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Policybazaar.com | Sales consultant | 23-03-2020 | 39,000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 5-6days
Please briefly describe your work experience specifically in training? | NA
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | NA
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Well according to me, Good customer service where the one is just forwarding the service of the company in a manner whereas a Great customer service is where the one is satisfying the need of the customer or to fulfill the purpose of a customer call.
What according to you makes you a good candidate for this position? | As I have a experience of 2.6years as a sales consultant also I do have a potential and knowledge for the same.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |